      SUBROUTINE SIZER1                                                 00238620
      REAL*8 A                                                          00238630
      REAL*8 NPAR                                                       00238640
      INTEGER*2 NDCS(7)                                                 00238650
      COMMON /ELPAR/ NPAR(14),NUMNP,MBAND,NELTYP,N1,N2,N3,N4,N5,MTOT,NEQ00238660
     $ ,N2P,N3P,NMRI,NTRI,N1P,NUMEL,NUMEL2,KZ(20,2),NEMN                00238670
      COMMON A(16000)                                                   00238680
      MTOT=16000                                                        00238690
        WRITE(6,11)
        DO 1 I=1,3
1       WRITE(6,10)                                                     00238710
10      FORMAT(1X,10(1H*),60(1HA),10(1H*),/,1X,10(1H*),60(1HT),10(1H*))
        WRITE(6,11)
        WRITE(6,20)                                                     00238730
11      FORMAT(1X,80(1H*),/,80(1H*))
       WRITE(6,50)                                                      00238740
   50 FORMAT(/25X,'IBM PC/AT VERSION 1.0'//)
20      FORMAT(//   25X,16HSAP6/AT     REV://
     &              25X,16HAPRIL 20 ,  1987//)
        WRITE(6,30)MTOT                                                 00238780
      ISET=1742                                                         00238790
30      FORMAT(   25X,5HMTOT=,I7//)                                     00238800
        WRITE(6,11)
        DO 2 I=1,3
2       WRITE(6,10)                                                     00238820
       WRITE(6,11)
        WRITE(6,12)
12      FORMAT(10X,'** NOTICE: THE SAP6/AT IS REFORMED AND MODIFIED BY '
     1,'INSTITUTE OF COMPUTER'/21X,' APPLICATION TECHNOLOGY OF STATE M',
     2'ACHINE INDUSTRY COMMISION.',/,21X,'IF YOU HAVE ANY QUESTION PLEA'
     3,'SE CONSULT P.O.BOX 2418-26,BEIJING',/,21X,'ADDR: 10 CHEDAOGO BE'
     4,'IJING'/,21X,'** THIS SAP6/AT VERSION BELONG TO OUR INSTITUTE.'
     5,'ANY FORM COPY'/21X,' AND DISTRIBUTION IS PROHIBITED. ALL COPYRIG
     6T RESERVE.',//)
      RETURN                                                            00238830
      END                                                               00238840
